
package ejemploherencia1;

public class Superior {
    
      protected int numero;
      
    public Superior() {
        numero = 5;
    }  
    
    public Superior(int numero) {
        this.numero = numero;
    }  
    
    public void visualizarCadena() {
        System.out.println("Cadena de Superior");
    }
   
    protected void setNumero(int numero) {
        this.numero = numero;
    }
    
    protected int getNumero() {
        return numero;
    }    
}
